<DialogueContext.PU_CSCHIEF01_F_DEH_Announce_NewsAlert_L5Area_aNeutral_tSector_FromNeutral_IG_001 __id="771dd5b3-0d31-4da0-b558-2b5064a97d24" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cschief01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSCHIEF01_F_DEH_Announce_NewsAlert_L5Area_aNeutral_tSector_FromNeutral_IG_001_PeopleOfCrusader" speaker="c19abaf4-6bc9-4b82-8d81-484062bd4584" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSCHIEF01_F_DEH_Announce_NewsAlert_L5Area_aNeutral_tSector_FromNeutral_IG_001_PeopleOfCrusader" />
  <contents />
  <tags />
</DialogueContext.PU_CSCHIEF01_F_DEH_Announce_NewsAlert_L5Area_aNeutral_tSector_FromNeutral_IG_001>